<?xml version="1.0" encoding="UTF-8"?>
<component>
  <type>Action</type>
  <title>Dynamics_CopyTrajectory</title>
  <library>Dynamics_CopyTrajectory</library>  
  <schedule>
    <offset>0</offset>
    <cycle>10</cycle>
    <response>0</response>
  </schedule>
  <parameters/>
  <inputs>
  	<input>
      <id>0</id>
      <type>TrajectoryEvent</type>
      <title>Desired trajectory</title>
      <unit></unit>
      <cardinality>1</cardinality>
    </input>
  </inputs>
  <outputs/>
</component>
